.footer {
    background: var(--color-black);
    padding-top: 80px;
    padding-bottom: 128px;
}

.footer__inner {
    display: flex;
    flex-flow: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 40px;
}

.footer__first-column {
    max-width: 217px;
}

.footer__first-column-info {
    margin-bottom: 64px;
}

.footer__first-column-info img {
    margin-bottom: 16px;
}

.footer__first-column-info p {
    font: 400 16px/1.25 var(--font-montserrat);
    color: var(--color-white);
}

.footer__first-column-socials ul {
    display: flex;
    flex-flow: row;
    align-items: center;
    justify-content: flex-start;
    gap: 24px;
    padding-left: 0;
    list-style-type: none;
}

.footer__menu .menu {
    display: flex;
    flex-flow: row;
    align-items: center;
    justify-content: center;
    gap: 24px;
    list-style-type: none;
    padding-left: 0;
}

.footer__menu .menu a {
    font: 500 16px/1.25 var(--font-montserrat);
    color: rgba(255, 255, 255, 0.4);
}

.footer .header__language-label {
    color: var(--color-white);
}

.lang-switcher__arrow svg path {
    fill: var(--color-white);
}

.footer .header__language {
    flex-flow: row wrap;
    align-items: center;
    justify-content: flex-start;
    margin-bottom: 30px;
}

.footer .header__btn {
    background: transparent;
    color: var(--color-white);
    border-color: var(--color-white);
}

.footer__policy {
    font: 400 16px/1.25 var(--font-montserrat);
    color: rgba(255, 255, 255, 0.4);
}

.footer__policies {
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    gap: 12px;
}

@media only screen and (min-width: 991px) {
    .footer__inner {
        display: flex;
        flex-flow: row;
        align-items: stretch;
        justify-content: space-between;
    }

    .footer__first-column-info {
        margin-bottom: 72px;
    }

    .footer__third-column {
        display: flex;
        flex-flow: column;
        justify-content: space-between;
        align-items: flex-end;
    }

    .footer__policies {
        flex-flow: row;
        gap: 24px;
        align-items: center;justify-content: flex-end;
    }
}